English

FAQ: Can an old ECP registration code be used for licensing newer versions of ESRI software?

Question

Can an old ECP registration code be used for licensing newer versions of ESRI software?

Answer

No, the ESRI products, ArcGIS Server, ArcEngine, ArcIMS, and ArcSDE, require a new ECP registration code for each released product version. For example, an ECP file specifically created for 9.2 is needed to authorize the 9.2 software, and a 9.3 ECP file is needed to authorize the 9.3 software version.

See the links in the Related Information section below for ESRI Customer Service information on product registration, such as obtaining a new registration number or an authorization file.

Related Information